.heroSection{
    background: url(../../assets/images/profileBg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 15px;
    text-align: center;
    color: #fff;
    margin-bottom: 95px;
    .profileImg {
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        width: 120px;
        height: 120px;
        border-radius: 50%;
        border: 4px solid #fff;
        margin: 10px auto -75px;
        box-shadow: 0 3px 5px rgba(0,0,0,0.6);
    }
    h4 {
        text-shadow: 0px 2px 2px #000;
        font-size: 22px;
        margin-bottom: 25px;
        margin-top: 35px;
    }
}
ion-content{
    --background:#EEEEEE;
}
ion-card{
    background-color: #fff;
}
.personalInfo{
    ion-label{
        white-space:normal;
        font-size: 14px;
        color:rgb(115, 115, 115);
    }
    .genderIcon{
        width: 24px;
    }
    ion-card-header{
        padding-bottom: 5px;
        ion-card-title{
            font-size: 16px;
        }
    }
}
.profileSettings{
    ion-list-header{
        font-size: 16px;
        font-weight: 500;
    }
    padding-left: 10px;
    padding-right: 10px;
    ion-item ion-label{
        font-size: 15px;
        color:rgba(0,0,0,0.80);
    }
    ion-icon{
        --ion-color-base:rgba(0,0,0,0.54) !important;
    }
}
    